✨ Get prediction agreement statistics for multiple annotators
Authentication
AuthorizationToken
The token (or API key) must be passed as a request header. You can find your user token on the User Account page in Label Studio. Example:
curl https://label-studio-host/api/projects -H “Authorization: Token [your-token]”Path parameters
id
Query parameters
ids
Comma separated list of annotator user IDs to get agreement scores for
per_label
Per label
Response
Prediction agreement statistics for multiple annotators
agreement
Dictionary mapping user IDs to their prediction agreement scores